PDA

View Full Version : Aria skin 3.6.8 giving an error


eido
09 May 2008, 13:36
Hi all
my friend has been using aria skin version 3.6.8 , and when he upgraded vbulletin to 3.7 , the skin started giving the following error when posting using quick reply :

Your submission could not be processed because a security token was missing ........

i read alot and found some threads about CSRF , but couldnt understand anything. Will you please help me fix the skin?

Blackheart_72
09 May 2008, 13:48
He should be able to download the 3.7 version of the style and use that otherwise he will need to manually upgrade the style for his forum version.

eido
09 May 2008, 14:18
he can't download the 3.7 because he will have to renew his subscription
How can he do it manually? I'll do it for him.

Marco van Herwaarden
09 May 2008, 15:47
What is the URL to the board with this problem?

eido
09 May 2008, 15:59
Hi Sir
I sent you the link in PM.

--------------- Added 1210354082 at 1210354082 ---------------

Any solution?

--------------- Added 1210368560 at 1210368560 ---------------

anyone?

Blackheart_72
09 May 2008, 23:50
Whe you go into the admincp you should get a note at the top telling you that some templates are out of date, just look at the template history and you can view the changes made between them.

Marco van Herwaarden
11 May 2008, 11:58
Best option would be to ask the author of the style for an updated version, even if this means that you will have to renew support for the style (???).

Otherwise do as suggested in post #6 and/or see the article on solving CSRF issues.